body {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FA8BFF;
    background-image: linear-gradient(45deg, #FA8BFF 0%, #2BD2FF 52%, #2BFF88 90%);
    color: maroon;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: capitalize;
}

.counter-box {
    flex: 0 0 70%;
    text-align: center;
    border: 3px solid gray;
    padding: 1rem;
    font-weight: bold;
    box-shadow: 3px 3px 10px 10px black;
}

.counter {
    font-size: 6rem;
}

.btn {
    background: rgb(71, 129, 173);
    border-radius: 8px;
    font-size: 2rem;
    padding: 0.5rem;
    margin: 0.5rem 0.25rem;
    border: 3px solid #f15025;
    box-shadow: 0px 5px #001100;
    outline: none;
}

.btn:hover {
    background-color: #4caf50;
    color: antiquewhite;
}

.btn:active {
    box-shadow: none;
}